cutlass::gemm::kernel::GemmBatched< Mma_, Epilogue_, ThreadblockSwizzle_ >::SharedStorage Union Reference

Shared memory storage structure.

`#include <gemm_batched.h>`

## Public Attributes

Mma::SharedStorage | main_loop
Epilogue::SharedStorage | epilogue

## Member Data Documentation

template<typename Mma_ , typename Epilogue_ , typename ThreadblockSwizzle_ >

Epilogue::SharedStorage cutlass::gemm::kernel::GemmBatched< Mma_, Epilogue_, ThreadblockSwizzle_ >::SharedStorage::epilogue

template<typename Mma_ , typename Epilogue_ , typename ThreadblockSwizzle_ >

Mma::SharedStorage cutlass::gemm::kernel::GemmBatched< Mma_, Epilogue_, ThreadblockSwizzle_ >::SharedStorage::main_loop

The documentation for this union was generated from the following file:

- kernel/gemm_batched.h